Maximales OS auf PB1400 ????

doomie2de

Neues Mitglied
Thread Starter
Mitglied seit
15.11.2002
Beiträge
11
Ich schon wieder *g*

Laut Everymac ist das höchste was ich auf das PB aufspielen kann OS 9.0, stimmt das oder gehen auch noch höhere Versionen ?

Thnx Doomie Parallel-Dosen-User
 

Quicksilver1976

Mitglied
Mitglied seit
12.07.2002
Beiträge
437
Das dürfte wohl stimmen, für X ist das Teil absolut zu klein. 9.1 geht vielleicht auch noch und 9.2 ist ja nur zur besseren Classic-Unterstützung für X gedacht.

In jedem Fall würde ich maximal das 9.0 aufspielen. Selbst das könnte schon zäh laufen.
 

TobyMac

Aktives Mitglied
Mitglied seit
19.11.2002
Beiträge
3.028
Also 9.1 läuft auf alle Fälle auch !

toby
 

doomie2de

Neues Mitglied
Thread Starter
Mitglied seit
15.11.2002
Beiträge
11
Thnx für die schnellen Antworten.

Werde nochmal bei Ebay schauen, aber meist kriegt man halt 9.1 deshalb wollte ich wissen ob es funzt.

Btw: Das Board hat mir als Mac-N00B schon ne Menge weitergeholfen

;)
 

doomie2de

Neues Mitglied
Thread Starter
Mitglied seit
15.11.2002
Beiträge
11
Na super hab mir jetzt mal OS9 ausgeliehen und was passiert:

Ich kann es nicht installieren da das PB1400 nur 24 MB Ram hat und nicht 32 die wohl für OS9 benötigt werden.Aber booten von CD geht :confused:

So ein Mist , muß mir jetzt wohl doch irgendwo die 8.5 besorgen und mir ein paar Riegel kaufen :(
 

Andi

Aktives Mitglied
Mitglied seit
16.05.2002
Beiträge
8.664
Powerbook 1400

Hallo doomie2de,

ich denk bei 9.0 ist schluss.

Der Systemordner auf der CD enhält keine Systemerweiterungen. Kann sein, dass das PB noch von 9.1 CD startet.

http://www.cupertino.de/pages/models/index.html

Gruß Andi
 
Zuletzt bearbeitet von einem Moderator:

Woulion

Aktives Mitglied
Mitglied seit
06.06.2002
Beiträge
1.317
Hi

Wenn du nicht unbedingt 9 oder 8.5 brauchst, scheint mir das beste bei der bestehenden RAM Ausstattung System 8.1 zu sein. Klein, schnell, stabil.

8.6 ist noch besser, braucht aber wesentlich mehr Ressourcen.

W
 

TobyMac

Aktives Mitglied
Mitglied seit
19.11.2002
Beiträge
3.028
@ Andi: 9.1 geht. ISCH SCHWÖR ! ;)

Empfehlen würde ich aber auch 8.1 ist dem Rechner wohl am ehesten gelegen.

8.6 wäre besser aber frisst wirklich mehr.

Und versuch mal für ein 1400er Speicher zu kaufen, da bezahlst Du dich dumm & dämlich !

toby
 

doomie2de

Neues Mitglied
Thread Starter
Mitglied seit
15.11.2002
Beiträge
11
@toby_mc

Und versuch mal für ein 1400er Speicher zu kaufen, da bezahlst Du dich dumm & dämlich
Naja es geht, bei ebay gabs 24MB für 34,50

Hält sich also in Grenzen ;)

Das Problem ist ja das viele Programme einfach nicht laufen.
Wenn ich die Systemanforderungen anschaue steht immer os8.6 oder höher dort.

Nicht mal Acdsee geht :( unter 8.1
 

Woulion

Aktives Mitglied
Mitglied seit
06.06.2002
Beiträge
1.317
Na ja, aktuelle Programme würde ich auch nicht unbedingt versuchen wollen. Aber mit einer SW-Ausstattung aus der Zeit des PB ist das ein schickes Teil.

W
 

Andi

Aktives Mitglied
Mitglied seit
16.05.2002
Beiträge
8.664
Ich glaubs Dir schon...

Hallo toby_mc,

Du musst nicht schwören...

Ich hab auch ein 9.1 auf einem 7300 und es läuft. Nur installieren ging nicht. Ich habs ihm halt so drauf gequetscht. ;)

@doomie2de ich würd´s erstmal mit einem 8.6 probieren. Dieses dann schön optimieren. Dann sollten auch alle lebenswichtigen Programme laufen.

Gruß Andi
 

mj

Aktives Mitglied
Mitglied seit
19.11.2002
Beiträge
8.743
Auf meinem PB1400 läuft OS 8.6 und parallel auch noch 9.0.4. Und letzteres kann ich nicht empfehlen, im Vergleich zu 8.6 ist es deutlich langsamer, träger und benötigt deutlich mehr RAM.